/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,p,ul,li,ol,dl,dt,dd,form,input{margin:0;padding:0;}
body{background-color:#ededed;color:#404354;font-family:"Microsoft YaHei";font-size:12px}
ol,ul,li,h1,h2,h3,h4,h5,h6,p{list-style-type:none; list-style:none;}
img{border:none;}
a{text-decoration:none;color:#404354;}
a:hover{text-decoration:none; color:#c13d48;}
/*头部*/
.HEuKdFEw { background:#FFF}
.MBhJso {width:1000px;height:atuo;margin:0 auto;}
/*导航*/
.xQchVreh {width:100%;height:50px; background:#3b5999;}
.xQchVreh ul {width:1000px;height:50px;margin:0 auto;}
.xQchVreh ul li {float: left;line-height: 50px;text-align: center;}
.xQchVreh ul li a {height:50px;color: #ffffff;padding: 0 10px;font-size: 16px;}
.xQchVreh ul li a:hover {text-decoration:none; color:#c13d48;}
.xQchVreh .UviuVEt {background: url(images/nav_li.jpg) no-repeat scroll 0% 50% transparent;line-height: 50px;text-align: center;}
/*搜索*/
.TsUXAbXs {height:48px;width:1000px;margin:0 auto;margin-top:10px;background:url(images/sBg.gif) repeat-x;}
.TsUXAbXs .OoGEdW {height:30px;width:280px;background:url(images/sBg2.gif) no-repeat center;padding:9px;float:right;}
.TsUXAbXs .WSWiDARG {height:26px;width:195px;margin:2px;border:none;color:#fff;font-size:14px;font-family:"Microsoft Yahei";float:left;background:none;}
.TsUXAbXs .jOqQVQoa {height:26px;width:70px;background:url(images/submit.gif) no-repeat center;margin:2px;border:none;color:#f2f7d9;font-size:14px;font-family:"Microsoft Yahei";float:right;}
.TsUXAbXs .TnYyRoch {background:url(images/s.gif) no-repeat 10px center;width:555px;height:48px;padding-left:125px;}
.TsUXAbXs .TnYyRoch li {font-size:14px;float:left;line-height:38px;padding:5px;}
.TsUXAbXs .TnYyRoch li a {color:#000000;}
.TsUXAbXs .TnYyRoch li a:hover {color:#a7383f;}
.miDhtzjG {width:1000px;height:auto;margin:0 auto;margin-top:10px;}
/*列表*/
.CpjokHsF {width:1000px; height:auto;margin:0 auto; overflow:hidden;}
.CpjokHsF .rjSnvLAl { margin-right:10px;}
.etpzGkcA {float:left;width:326px;height:340px; background:#fff;margin-top:10px}
.etpzGkcA .HrymuSKk {width:306px;color:#3b5999;border-bottom:1px solid #3b5999; height:36px;line-height:36px; padding:0 10px;}
.etpzGkcA .HrymuSKk h1 { float:left;width:200px;font-size:18px; height:36px;}
.etpzGkcA .HrymuSKk h1 a {color:#3b5999;}
.etpzGkcA .HrymuSKk h1 a:hover {text-decoration:none; color:#c13d48;}
.etpzGkcA .HrymuSKk span { float:right;width:50px;font-size:12px;height:36px; text-align:right}
.etpzGkcA .uJVyxkuz {margin:0 10px;}
.etpzGkcA .uJVyxkuz h2 {color:#3b5999; font-size:18px;height:35px; line-height:35px; text-align:center; font-weight:normal;border-bottom:1px dashed #CCC}
.etpzGkcA .uJVyxkuz p {width:306px;height:atuo;line-height:25px; clear:both; overflow:hidden;margin-top:10px}
.etpzGkcA .uJVyxkuz p img {float:left;}
.etpzGkcA .uJVyxkuz p span {text-indent:2em;float:left; width:200px; margin-left:6px;}
.etpzGkcA .uJVyxkuz p span a {color:#3b5999;}
.etpzGkcA .uJVyxkuz p span a:hover {text-decoration:none; color:#c13d48;}
.etpzGkcA .nPLsbZti {margin:0 10px;margin-top:5px;}
.etpzGkcA .nPLsbZti li {float:left;width:296px;height:24px; line-height:24px;background:url(images/dian.gif) left center no-repeat;padding-left:10px;font-size:14px; overflow:hidden;}
.etpzGkcA .nPLsbZti span { float:right}
.ahiEnyVy {width:980px;height:auto; background:#fff;margin:0 auto; overflow:hidden;margin-top:10px; padding:10px;}
.ahiEnyVy li {float:left;width:225px;height:24px; line-height:24px;background:url(images/dian.gif) left center no-repeat;padding:0 10px;overflow:hidden;font-size:12px;}
.ahiEnyVy span { float:right}
.luZZcJvD { height:auto; width:980px;margin:0 auto; background-color:#FFFFFF; padding:5px 10px; line-height:25px; margin-top:10px;}
.qoOLeynx { height:auto; width:980px;margin:0 auto; background-color:#FFFFFF; padding:5px 10px; line-height:25px; margin-top:10px;}
.XHftlabj {height:auto;background-color:#2b4170;margin-top:10px}
.XHftlabj .fixKpCnd {width:1000px;height:auto; margin:0 auto;}
.XHftlabj .nUHRKMou {height:30px;width:1000px;margin:10px auto;overflow:hidden;}
.XHftlabj .nUHRKMou li {float:left;line-height:30px;text-align:center;width:90px;}
.XHftlabj .nUHRKMou li a {height:30px;display:block;color:#ffffff;padding:0 10px;}
.XHftlabj .nUHRKMou li a:hover {background-color:#3b5999;}
.XHftlabj .nUHRKMou li {font-size:14px;}
.XHftlabj .nUHRKMou li h2 {font-size:14px;}
.XHftlabj .iNwuaObD {height:auto;padding:10px 0; margin:0 auto; width:1000px; text-align:center;}
.XHftlabj .iNwuaObD p {font-size:12px;color:#ffffff;line-height:21px;}
.XHftlabj .iNwuaObD p a {color:#ffffff}

.zKkEHvLf {width:680px; float:left;margin-top:10px}
.TGKReRWb {width:320px; float:left;margin-top:10px}
.zKkEHvLf .vqdKnJEc {float:left; background:#4d669f;width:650px; height:35px;padding-left:20px; color:#ffffff; font-size:16px; line-height:35px;overflow:hidden;}
.zKkEHvLf .vqdKnJEc a {color:#fff}
.zKkEHvLf .vqdKnJEc a:hover {color: #c13d48;}
.XMbJUNWv {width:670px;height:27px;text-align:center;margin:10px 0 0 0;background:#ffffff;padding:10px 0;}
.XMbJUNWv a {color:#333}
.XMbJUNWv a , .XMbJUNWv span {display:inline-block;padding:5px;text-align:center;background:#ccc;font-size:12px;font-family:Tahoma;1margin:-1px;vertical-align:top;font-size:14px;border-radius:2px;outline:none;margin:0 2px;}
.XMbJUNWv span , .XMbJUNWv a:hover {color:#fff;background:#E75242;text-decoration:none;}
.PSRDyDde {border-right:1px solid #e9e9e9;padding-right:10px;_padding-right:7px;overflow:hidden;padding-top:10px}
.PSRDyDde li {border-top:1px solid #e9e9e9;background-color:#f9fafe;margin-bottom:7px;padding:10px;}
.PSRDyDde li h2 {font-size:18px;line-height:30px;font-family:"Microsoft Yahei";font-weight:normal;}
.PSRDyDde li h2 span {float:right;font-size:12px;color:#999999 }
.PSRDyDde li h2 a {color:#000;}
.PSRDyDde li h2 a:hover {color: #c13d48;}
.PSRDyDde li p {font-size:12px;line-height:24px;padding-top:10px;color:#58595b;}
.PSRDyDde .ydctRVtC {color:#c03e48}
.DknQJUFt { float:left;width:670px; background-color:#ffffff;padding-bottom: 10px;margin-top:10px;}
.DknQJUFt h2 {text-align:center; font-size:18px; line-height:60px; font-weight:bold; color:#4d669f; }
.DknQJUFt h3 { color:#999999; font-size:12px; font-weight:normal;text-align:center; line-height:20px;border-bottom: 1px dashed #CCC;margin:0 10px;}
.DknQJUFt .SFPnjOKE { margin:0 10px 10px 10px;}
.DknQJUFt .SFPnjOKE p {line-height:29px; font-size:15px;margin-top:10px;text-indent:1em;}
.ZShXF {width:670px;height:35px;border-bottom: 2px solid #4d669f;clear:both;background:#fff;float: left;margin-top:10px}
.ZShXF h1 {font-size:16px;color:#fff;width:100px;background:#4d669f;line-height:35px;text-align:center}
.jIAWrbhr { float:left;width:670px;height:35px; background:#fff;margin-top:10px}
.jIAWrbhr .zQgdiiyq {float:left;width:325px;height:35px; line-height:35px;font-size:14px; overflow:hidden;padding-left:10px;}
.bTmoEDim { float:left;width:650px;height:auto; background:#fff;padding:10px; overflow:hidden}
.bTmoEDim li {float:left;width:305px;height:24px; line-height:24px;background:url(images/dian.gif) left center no-repeat;padding:0 10px;font-size:14px; overflow:hidden;}
.bTmoEDim span { float:right}
.DfrzahLi {width:960px;height: 57px;background-color: #3b5999;padding: 0 20px;margin-top: 10px;overflow: hidden;margin:0 auto;margin-top:10px}
.DfrzahLi .KRBFwrMy {float: right;margin-top: 14px;font-family: "Microsoft Yahei";text-align: center;}
.DfrzahLi .KRBFwrMy a {display: block;height: 30px;width: 91px;line-height: 30px;background-color: #499fe2;color: #ffffff;font-size: 16px;}
.DfrzahLi .KRBFwrMy a:hover {background-color:#c13d48;}


/*问答详情2019-9-18*/
.description {font-size: .22rem;color: #959394;line-height: .5rem;}
.anlv {width: 4px;height: 20px;background-color: #008f9b;float: left;margin-left: 0.3rem;margin-top: 0.2rem;}

.anzhuanjia a {margin-left: 10px; font-size: 0.3rem; color: #363333;display: inline;line-height: 46px;}
.docanswer{background:#ffffff;    padding-bottom: .3rem;}

.doc_nav{    font-size: 25px;    margin: 15px 0;}
.doc_nav span{background-color: #17969b;  color: #ffffff;    border-radius: 5px;    font-size: .18rem;margin-right: 10px;    padding: 4px;}
.doc_tuijian{    margin-top: 30px;}
.doc_tuijian img{    float: left;border-radius:100px;    width: 12%; margin: 0 .2rem;  margin-right: 8px;}
.doc_tuijian p{font-size: .24rem; line-height: .45rem;color: #4d4d4d;    padding: .25rem;text-indent: 2em;}
.doc_tuijian h6 {    font-size: 16px;    padding-top: 10px;}
.doc_tuijian span {    font-size: 16px; color: #939393;}
.zjda{ font-size: 13px;color: #34b458;line-height: 21px;    height: 20px; margin-top: 20px ;}
.zjda span{position: absolute; z-index: 3; margin-left: 6px; line-height: 38px; text-align: center; width: 136px;}
.zjda img{position: absolute; z-index: 1;}

.doc_tuijian1 img{float: left;border-radius:100px;    width: 12%; margin: 0 .2rem; margin-right: 8px;}
.doc_tuijian1 p{font-size: .24rem; line-height: .45rem;color: #4d4d4d;    padding: .2rem;text-indent: 2em;}
.doc_tuijian1 h6 {font-size: 16px; padding-top: 10px;}
.doc_tuijian1 span {font-size: 16px; color: #939393;}

.wyzx{height: .5rem;}
.wyzx span{ position: relative;
    top: -10px; font-size: 13px;color: #34b458;     border: 1px solid; border-radius: 50px;padding: 0 7px;  float: right;margin: -.15rem .2rem;}
.doc_xian{width: 77%;border-bottom: 1px solid #cdcaca;    position: relative;margin-top: 10px;    margin-left: .2rem;}

.otheranswer{font-size: 16px; text-align: center;}
.otheranswer img{    width: 3%;margin-left: .1rem;}
.otheranswer a{  color: #4d4d4d;}

.arc_top h1{font-size: .3rem;    line-height: .5rem;}

.wdzj .lv {width: 4px;height: 20px;background-color: #008f9b;float: left;margin-left: 0.3rem;margin-top: 0.2rem;}

.wdzj .zhuanjia a {margin-left: 10px; font-size: 0.3rem; color: #363333;display: inline;line-height: 46px;}

.docanswer .xian{
    border-bottom: 1px solid #cdcaca;
}
/* 2022-10-17 底部变化 */
.footer{width: 960px;text-align: center;margin: 0 auto;clear: both;padding: 20px 0 30px;font-size: 12px;font-family: arial, 'microsoft yahei';}
.footer p {line-height: 26px;clear: both;color: #888;}
.footer p a {padding: 0 10px;color: #888;}
.footer p.wj {padding: 10px 0 0 0;}